Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual

# Imagick::compareImageLayers

(No version information available, might be only in CVS)

Imagick::compareImageLayers — Returns the maximum bounding region between images

### Descrição

Imagick Imagick::compareImageLayers ( int `$method` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Parâmetros

`method`

  One of the layer method constants.

### Valor Retornado

Retorna `TRUE` em sucesso.

### Erros

Dispara ImagickException em erro.

Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual